
TYPO3.Kickstart - Feature # 34751

Status: Resolved Priority: Should have
Author: Christian Müller Category:
Created: 2012-03-12 Assigned To: Christian Müller
Updated: 2012-04-27 Due date:
Subject: Kickstarting a package should generate a layout with base viewhelper
Description

Without that any work based on the original template will not work out as you miss the base tag and it is in line with the kickstart:action
command.

Associated revisions
Revision 888a5cf3 - 2012-04-26 21:47 - Christian Müller

[FEATURE] Generate layout on kickstart:package

With this change the kickstart:package command generates a
layout from the same template as the kickstart:action command.
So resulting view has a base tag included which allows for
easier usage of the resulting StandardController.

Change-Id: I45cb7b81eb4d4afa31eca56171ae4fa6e3085d6c
Resolves: #34751
Releases: 1.1

History
#1 - 2012-03-12 12:53 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9565

#2 - 2012-03-14 16:03 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9565

#3 - 2012-04-26 21:52 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9565

#4 - 2012-04-27 02:38 - Christian Müller
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
Applied in changeset commit:888a5cf3f9cae446ab1b3429d399aa3e0dcd77cc.
